Skip to main content
GET
/
reviews
/
{uniqid}
Get a single review
curl --request GET \
  --url https://api.shoppex.io/dev/v1/reviews/{uniqid} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "uniqid": "<string>",
    "shop_id": "<string>",
    "invoice_id": "<string>",
    "product_id": "<string>",
    "product_title": "<string>",
    "customer_email": "<string>",
    "customer_name": "<string>",
    "rating": 3,
    "title": "<string>",
    "message": "<string>",
    "reply": "<string>",
    "reply_at": 123,
    "is_approved": true,
    "created_at": 123,
    "updated_at": 123
  }
}

Authorizations

Authorization
string
header
required

Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...

Path Parameters

uniqid
string
required

Response

Default Response

data
object
required